@charset "UTF-8";
/* CSS Document */


a img { border: none; }

body,html {padding:0;
		   margin:0;
}

body {font-family:Arial, Helvetica, sans-serif;
	  font-size:12px;
}


#container {background-color:#FFF;
			width:920px;
		    height:630px;
			margin:100px auto;
}


h4 { 		padding:0;
			margin-top: -5px;
}

#topofbox {
			margin-top: 100px;
			margin-left: 15px;
}

#copyright { float:left;
			  color:#999;
			  padding-top:5px;			 
}

#icons {float:left;
			  margin-top:3px;			 
}

#sidebar { background-image:url(../images/panel.jpg);
		   width:270px;
		   height:630px;
		   float:left;
}

#logo {	
		width:220px;
		height:130px;
		position:relative;
		top:258px;
		left: 20px;
		border:none;
}

#viewmenu1 { position:relative;
			margin-left:13px;
			top: -80px;
}

#viewmenu6 {
	position: absolute;
	left:233px;
	top: 535px;
	width: 108px;
	height: 72px;
}


#weddingmenu { position:relative;
			margin-left:13px;
			float:left;
			margin-top: -50px;
}

#wakemenu { position:relative;
			margin-left: 10px;
			float:left;
			margin-top: -50px;

}

#buffetmenu { position:relative;
			margin-left: 3px;
			margin-top: -50px;

			float:left;
}



#content { background-image:url(../images/food5.jpg);
		   width: 650px;
		   height:630px;
		   float:right;
}	

#content1 { background-image:url(../images/food10.jpg);
		   width: 650px;
		   height:630px;
		   float:right;
}	


#content2 { background-image:url(../images/food2.jpg);
		   width: 650px;
		   height:630px;
		   float:right;
}	

#content3 { background-image:url(../images/food11.jpg);
		   width: 650px;
		   height:630px;
		   float:right;
}	

#content4 { background-image:url(../images/food3.jpg);
		   width: 650px;
		   height:630px;
		   float:right;
}	

#content5 { background-image:url(../images/food1.jpg);
		   width: 650px;
		   height:630px;
		   float:right;
}	

#content6 { background-image:url(../images/food13.jpg);
		   width: 650px;
		   height:630px;
		   float:right;
}	



/*Homepage white bar buttons page*/

#whitecolumn { width: 140px;
			height: 630px;
			position:relative;
			background-image: url(../images/white60.png);
			float:left;
}

#whitecolumn2 { width: 410px;
			height: 630px;
			position:relative;
			left: -102px;
			background-image: url(../images/white80.png);
			float:right;
			font-size:12px;
			line-height: 16px;
				
}

#sarah { margin-left:15px;
		 position: relative;
		 top: 10px;
}

#giddy { margin-left:15px;
		 position: relative;
		 top: -10px;
}

#special1 {margin-left:15px;
margin-top: -10px;

}

#special4 {margin-left:15px;
margin-top: -10px;
width:100px;

}


#whitebar { width: 650px;
			height: 115px;
			position:relative;
			top: 275px;
			background-image: url(../images/white80.png);
}

#eventsbutton { width: 210px;
				position:relative;
				float:left;
				left:20px;
}


#dinnersbutton {width: 210px;
				position:relative;
				float:left;
				left:20px;
}


#cocktailbutton {width: 210px;
				position:relative;
				float:left;
				left:20px;
}

#contactform {width: 400px;
			background-image:url(../images/white80.png);
			height: 590px;
			position:relative;
			padding: 20px;
			float:left;
}


#contactform #Submit {
			background:url(../images/sendbutton.png); 
			width:84px; 
			height:60px; 
			border:none; 
			cursor:pointer;	
			padding-top: 5px;
}


#contactform #submit:hover  {
			background-color:#CCC;
			border:0;
			display:block;
			color:#F03;
			padding:5px;
}

#contactform #name {
			width:300px;
}

#contactform #email {
			width:300px;
}

#contactform #contactnumber {
			width:300px;
}

#contactform #moreinfo {
			width: 390px;
}

#contactform #Company {
			width: 300px;
}

#contactform #Guests {
			width: 300px;
}

#contactform #Dateandtime {
			width: 300px;
}

#contactform #Style {
			width: 300px;
}

#contactform #Budget {
			width: 300px;
}


/*End of Homepage white bar buttons page*/




/*Navigation*/
#nav { width: 260px;
	   height:100px;
	   padding-left:0px;
	   padding-top: 323px;
}

#nav ul {list-style:none;
		 padding:0;
		 margin:0;
}

#nav ul li {border:none;
}

#nav ul li a {display:block;
			  padding:5px 0px 5px 22px;
			  text-align:left;
			  font-size:16px;
			  font-weight:400;
			  text-decoration:none;
			  color:#000;
			  border:none;
			  letter-spacing:1px;
}

#nav ul li a:hover {background:url(../images/white60.png);
					color:#666;
				    border:none;
}

#nav ul li a.current {background-color:#633;
					  color:#FFF;
}



#nav2 { width: 140px;
	   height:80px;
	   position:relative;
	   top: 129px;
	   padding-top:325px;
	   text-decoration:none;
}

#nav2 ul {list-style:none;
		 padding:0;
		 margin:0;
		 text-decoration: none;
}

#nav2 ul li {border:none;
			 text-decoration: none;
}

#nav2 ul li a {display:block;
			  padding:5px 0px 5px 8px;
			  text-align:left;
			  font-size:16px;
			  font-weight:400;
			  text-decoration:none;
			  color:#000;
			  border:none;
			  letter-spacing:1px;
}

#nav2 ul li a:hover {background:url(../images/white60.png);
					color:#666;
				    border:none;
}

#nav2 ul li a.current {background-color:#FFF;
					  color:#000;
}
